.Loader {
    display: none;

    &.show {
        display: flex;
    }

    .bt-spinner {
        width: 75px;
        height: 75px;
        border-radius: 50%;
        background-color: transparent;
        border: 4px solid #222;
        border-top-color: theme('colors.secondary');
        -webkit-animation: 1s spin linear infinite;
        animation: 1s spin linear infinite;
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
